Bug 653341 - Qemu becomes unresponsive during unattended_installation
Summary: Qemu becomes unresponsive during unattended_installation
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm
Version: 6.0
Hardware: All
OS: Linux
high
urgent
Target Milestone: rc
: ---
Assignee: Virtualization Maintenance
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords: TestBlocker, ZStream
Depends On: 617119
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-15 09:48 UTC by RHEL Product and Program Management
Modified: 2013-01-11 03:33 UTC (History)
18 users (show)

(edit)
Under certain circumstances, QEMU could stop responding during the installation of an operating system in a virtual machine when the QXL display device was in use. This error no longer occurs, and kvm-qemu now works as expected.
Clone Of:
(edit)
Last Closed: 2011-01-10 16:09:21 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0012 normal SHIPPED_LIVE qemu-kvm bug fix update 2011-01-10 16:09:03 UTC

Description RHEL Product and Program Management 2010-11-15 09:48:35 UTC
This bug has been copied from bug #617119 and has been proposed
to be backported to 6.0 z-stream (EUS).

Comment 9 Jaromir Hradilek 2011-01-10 15:35:23 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Under certain circumstances, QEMU could stop responding during the installation of an operating system in a virtual machine when the QXL display device was in use. This error no longer occurs, and kvm-qemu now works as expected.

Comment 11 errata-xmlrpc 2011-01-10 16:09:21 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0012.html


Note You need to log in before you can comment on or make changes to this bug.